Subject: [Capwap] Thanks all of you

From: Richard <[email-masked]>
Date: Tue, 9 Feb 2010 23:22:09 +0800

Hi,
Thanks Dan, Chairs, my coeditors, all the expert in the mailing list.
CAPWAP WG is the first one I involved in the IETF.
Before that, I never imagine I could do some contribution in the IETF.
Besides the editors' hard work in years, your guidance and help let the
dream
come true.

Thanks again.

Regards
Richard

2010/2/9 <[email-masked]>

> Send Capwap mailing list submissions to
>        [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>        http://lists.frascone.com/mailman/listinfo/capwap
> or, via email, send a message with subject or body 'help' to
>        [email-masked]
>
> You can reach the person managing the list at
>        [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Capwap digest..."
>
>
> Today's Topics:
>
>   1. Document Action: 'CAPWAP Protocol Binding MIB for IEEE
>      802.11' to Informational RFC (The IESG)
>   2. FW: Document Action: 'CAPWAP Protocol Binding MIB for
>      IEEE802.11' to Informational RFC (Romascanu, Dan (Dan))
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Mon,  8 Feb 2010 09:08:49 -0800 (PST)
> From: The IESG <[email-masked]>
> Subject: [Capwap] Document Action: 'CAPWAP Protocol Binding MIB for
>        IEEE    802.11' to Informational RFC
> To: IETF-Announce <[email-masked]>
> Cc: capwap chair <[email-masked]>,        Internet
> Architecture
>        Board <[email-masked]>,    capwap mailing list <[email-masked]>,
>      RFC
>        Editor <[email-masked]>
> Message-ID: <[email-masked]>
>
> The IESG has approved the following document:
>
> - 'CAPWAP Protocol Binding MIB for IEEE 802.11 '
>   <draft-ietf-capwap-802dot11-mib-06.txt> as an Informational RFC
>
>
> This document is the product of the Control And Provisioning of Wireless
> Access Points Working Group.
>
> The IESG contact persons are Dan Romascanu and Ron Bonica.
>
> A URL of this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-capwap-802dot11-mib-06.txt
>
> Technical Summary
>
>   This memo defines a portion of the Management Information Base (MIB)
>   for use with network management protocols.  In particular, it
>   describes managed objects for modeling the Control And Provisioning
>   of Wireless Access Points (CAPWAP) Protocol for IEEE 802.11 wireless
>   binding.
>
> Working Group Summary
>
>   The Working Group was initially chartered to define a Proposed
>   Standard but there was not enough working group involvement with this
>   document to warrant publication as a Proposed Standard. The document
>   is complete, went through full MIB Docotrs reviews, and there is no
>   disagreement about publishing it as Informational.
>
>
> Document Quality
>
>    There is at least one implementation of this protocol underway.
>    At various phases of development the work was advised and reviewed by
>    David Harrington, Dan Romascanu, and Bert Wijnen for the MIB Doctors
>    team.
>
> Personnel
>
>    Margaret Wassermann is the document shepherd. Dan Romascanu is
>    the responsible AD. Bert Wijnen is the MIB Doctor.
>
> RFC Editor Note
>
>  1. In the Abstract section:
>
> OLD:
>
>   This memo defines a portion of the Management Information Base (MIB)
>   for use with network management protocols.  In particular, it
>   describes managed objects for modeling the Control And Provisioning
>   of Wireless Access Points (CAPWAP) Protocol for IEEE 802.11 wireless
>   binding.
>
> NEW:
>
>   This memo defines a portion of the Management Information Base (MIB)
>   for use with network management protocols.  In particular, it
>   describes managed objects for modeling the Control And Provisioning
>   of Wireless Access Points (CAPWAP) Protocol for IEEE 802.11 wireless
>   binding. This MIB module is presented as a basis for future work on
>   the  management of the CAPWAP protocol using the Simple Network
>   Management Protocol (SNMP).
>
> 2. In the Introduction Section:
>
> OLD:
>
>   This document defines a MIB module that can be used to manage CAPWAP
>   implementations for IEEE 802.11 wireless binding.  This MIB module
>   covers both configuration for Wireless Local Area Network (WLAN) and
>   a way to reuse the IEEE 802.11 MIB module [IEEE.802-11.2007].
>
> NEW:
>
>   This document defines a MIB module that can be used to manage CAPWAP
>   implementations for IEEE 802.11 wireless binding.  This MIB module
>   covers both configuration for Wireless Local Area Network (WLAN) and
>   a way to reuse the IEEE 802.11 MIB module [IEEE.802-11.2007]. It is
>   presented as a basis for future work on the SNMP management of the
>   CAPWAP protocol.
>
>
>
> ------------------------------
>
> Message: 2
> Date: Mon, 8 Feb 2010 18:11:49 +0100
> From: "Romascanu, Dan (Dan)" <[email-masked]>
> Subject: [Capwap] FW: Document Action: 'CAPWAP Protocol Binding MIB
>        for     IEEE802.11' to Informational RFC
> To: <[email-masked]>
> Message-ID:
>        <
> [email-masked]>
>
> Content-Type: text/plain;       charset="us-ascii"
>
>  Congratulations to the editors, chairs and the whole WG for meeting
> this deadline.
>
> Dan
>
>
> -----Original Message-----
> From: The IESG [mailto:[email-masked]]
> Sent: Monday, February 08, 2010 7:09 PM
> To: IETF-Announce
> Cc: capwap chair; Internet Architecture Board; capwap mailing list; RFC
> Editor
> Subject: [Capwap] Document Action: 'CAPWAP Protocol Binding MIB for
> IEEE802.11' to Informational RFC
>
> The IESG has approved the following document:
>
> - 'CAPWAP Protocol Binding MIB for IEEE 802.11 '
>   <draft-ietf-capwap-802dot11-mib-06.txt> as an Informational RFC
>
>
> This document is the product of the Control And Provisioning of Wireless
> Access Points Working Group.
>
> The IESG contact persons are Dan Romascanu and Ron Bonica.
>
> A URL of this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-capwap-802dot11-mib-06.tx
> t<http://www.ietf.org/internet-drafts/draft-ietf-capwap-802dot11-mib-06.tx%0At>
>
> Technical Summary
>
>   This memo defines a portion of the Management Information Base (MIB)
>   for use with network management protocols.  In particular, it
>   describes managed objects for modeling the Control And Provisioning
>   of Wireless Access Points (CAPWAP) Protocol for IEEE 802.11 wireless
>   binding.
>
> Working Group Summary
>
>   The Working Group was initially chartered to define a Proposed
>   Standard but there was not enough working group involvement with this
>
>   document to warrant publication as a Proposed Standard. The document
>   is complete, went through full MIB Docotrs reviews, and there is no
>   disagreement about publishing it as Informational.
>
>
> Document Quality
>
>    There is at least one implementation of this protocol underway.
>    At various phases of development the work was advised and reviewed
> by
>    David Harrington, Dan Romascanu, and Bert Wijnen for the MIB Doctors
>
>    team.
>
> Personnel
>
>    Margaret Wassermann is the document shepherd. Dan Romascanu is
>    the responsible AD. Bert Wijnen is the MIB Doctor.
>
> RFC Editor Note
>
>  1. In the Abstract section:
>
> OLD:
>
>   This memo defines a portion of the Management Information Base (MIB)
>   for use with network management protocols.  In particular, it
>   describes managed objects for modeling the Control And Provisioning
>   of Wireless Access Points (CAPWAP) Protocol for IEEE 802.11 wireless
>   binding.
>
> NEW:
>
>   This memo defines a portion of the Management Information Base (MIB)
>   for use with network management protocols.  In particular, it
>   describes managed objects for modeling the Control And Provisioning
>   of Wireless Access Points (CAPWAP) Protocol for IEEE 802.11 wireless
>   binding. This MIB module is presented as a basis for future work on
>   the  management of the CAPWAP protocol using the Simple Network
>   Management Protocol (SNMP).
>
> 2. In the Introduction Section:
>
> OLD:
>
>   This document defines a MIB module that can be used to manage CAPWAP
>   implementations for IEEE 802.11 wireless binding.  This MIB module
>   covers both configuration for Wireless Local Area Network (WLAN) and
>   a way to reuse the IEEE 802.11 MIB module [IEEE.802-11.2007].
>
> NEW:
>
>   This document defines a MIB module that can be used to manage CAPWAP
>   implementations for IEEE 802.11 wireless binding.  This MIB module
>   covers both configuration for Wireless Local Area Network (WLAN) and
>   a way to reuse the IEEE 802.11 MIB module [IEEE.802-11.2007]. It is
>   presented as a basis for future work on the SNMP management of the
>   CAPWAP protocol.
>
> _________________________________________________________________
> To unsubscribe or modify your subscription options, please visit:
> http://lists.frascone.com/mailman/listinfo/capwap
>
> Archives: http://lists.frascone.com/pipermail/capwap
>
>
> ------------------------------
>
> _________________________________________________________________
> To unsubscribe or modify your subscription options, please visit:
> http://lists.frascone.com/mailman/listinfo/capwap
>
> Archives: http://lists.frascone.com/pipermail/capwap
>
> End of Capwap Digest, Vol 51, Issue 1
> *************************************
>
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap